﻿
.chosen-container {
  float: left;
}

.chosen-container ul{margin: 0;padding: 0;list-style: none;}

.chosen-container ul li{
  position: relative;
}

.chosen-container ul li a i{
  font-size: 11px;
  margin-left: 5px;
}

.chosen-container ul li a{
   color: #fff;
font-weight: 400;
    font-size: 11px;
}

.chosen-container ul li ul li a{
     color: #000;
  font-weight: 400;
    font-size: 10px;
}

.chosen-container ul li ul {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
  font-family: Open Sans,Arial,Helvetica,sans-serif;
  opacity: 0;
  padding: 5px 0;
  position: absolute;
  right: -16px;
  text-align: center;
  top: 49px;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  
  z-index: 9999;
}

.chosen-container ul li ul li {
  cursor: pointer;
  line-height: normal;
  padding: 10px 0;
}

.chosen-container ul li:hover ul{
    opacity: 1;
    visibility: visible;

}

.chosen-container ul li ul li:hover{
  background: #009587;
  color: #fff;
}

.home-2 .chosen-container{
  border-right: 1px solid #464d58;
}
.form-control{display:block;width:100%;height:34px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.form-control:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.form-control::-moz-placeholder{color:#999;opacity:1}
.form-control:-ms-input-placeholder{color:#999}
.form-control::-webkit-input-placeholder{color:#999}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#eee;opacity:1}
.form-control[disabled],fieldset[disabled] .form-control{cursor:not-allowed}
textarea.form-control{height:auto}
.form-group{margin-bottom:15px}
.form-control-static{min-height:34px;padding-top:7px;padding-bottom:7px;margin-bottom:0}
.form-control-static.input-lg,.form-control-static.input-sm{padding-right:0;padding-left:0}
.form-group-sm .form-control{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:3px}
.form-group-sm select.form-control{height:30px;line-height:30px}
.form-group-sm select[multiple].form-control,.form-group-sm textarea.form-control{height:auto}
.form-group-sm .form-control-static{height:30px;min-height:32px;padding:6px 10px;font-size:12px;line-height:1.5}
.form-group-lg .form-control{height:46px;padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:6px}
.form-group-lg select.form-control{height:46px;line-height:46px}
.form-group-lg select[multiple].form-control,.form-group-lg textarea.form-control{height:auto}
.form-group-lg .form-control-static{height:46px;min-height:38px;padding:11px 16px;font-size:18px;line-height:1.3333333}
.has-feedback .form-control{padding-right:42.5px}
.form-control-feedback{position:absolute;top:0;right:0;z-index:2;display:block;width:34px;height:34px;line-height:34px;text-align:center;pointer-events:none}
.form-group-lg .form-control+.form-control-feedback,.input-group-lg+.form-control-feedback,.input-lg+.form-control-feedback{width:46px;height:46px;line-height:46px}
.form-group-sm .form-control+.form-control-feedback,.input-group-sm+.form-control-feedback,.input-sm+.form-control-feedback{width:30px;height:30px;line-height:30px}
.has-success .form-control{border-color:#3c763d;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.has-success .form-control:focus{border-color:#2b542c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #67b168;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #67b168}
.has-success .form-control-feedback{color:#3c763d}
.has-warning .form-control{border-color:#8a6d3b;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.has-warning .form-control:focus{border-color:#66512c;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #c0a16b}
.has-warning .form-control-feedback{color:#8a6d3b}
.has-error .form-control{border-color:#a94442;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075)}
.has-error .form-control:focus{border-color:#843534;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483}
.has-error .form-control-feedback{color:#a94442}
.has-feedback label~.form-control-feedback{top:25px}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.form-inline .form-control{display:inline-block;width:auto;vertical-align:middle}
.form-inline .form-control-static{display:inline-block}
.form-inline .input-group{display:inline-table;vertical-align:middle}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.form-inline .control-label{margin-bottom:0;vertical-align:middle}
.form-inline .checkbox,.form-inline .radio{display:inline-block;margin-top:0;margin-bottom:0;vertical-align:middle}
.form-inline .checkbox label,.form-inline .radio label{padding-left:0}
.form-inline .checkbox input[type=checkbox],.form-inline .radio input[type=radio]{position:relative;margin-left:0}
.form-inline .has-feedback .form-control-feedback{top:0}
.form-horizontal .checkbox,.form-horizontal .checkbox-inline,.form-horizontal .radio,.form-horizontal .radio-inline{padding-top:7px;margin-top:0;margin-bottom:0}
.form-horizontal .checkbox,.form-horizontal .radio{min-height:27px}
.form-horizontal .form-group{margin-right:-15px;margin-left:-15px}
.form-horizontal .has-feedback .form-control-feedback{right:15px}
.input-group .form-control{position:relative;z-index:2;float:left;width:100%;margin-bottom:0}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.navbar-form .form-control{display:inline-block;width:auto;vertical-align:middle}
.navbar-form .form-control-static{display:inline-block}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.navbar-form .has-feedback .form-control-feedback{top:0}
.navbar-form .form-group:last-child{margin-bottom:0}
.form-errors .form-error-message{color:red}
.start_shopping{margin-top:10px}
.start_shopping::after{margin-top:4px;margin-left:5px;content:'';position:absolute;width:0;height:0;border:5px solid transparent;border-left-color:#46166b;border-left-width:7px;border-right-width:7px}


.segment3{
  background: #CFCFCF;
}

.segment3 h1, .segment3 h2, .segment3 h3, .segment3 h4, .segment3 h5, .segment3 h6 { color: #333333; }
#core{margin-bottom:50px}
.clr{clear:both}
.clr-lft{clear:left}
.clr-rgt{clear:right}
#homepage .top-feature-bg,#homepage .tagline-bg{position:absolute;width:50%;float:left;height:100%;z-index:-1}
#homepage .top-feature-bg{left:0;right:auto}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.aligncenter,
.wp-caption.aligncenter {
	clear: both;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}


.menu-item a span { display: block; font-size: .9em; }
 
#footer .menu-item a span { display: none; }

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}
.widget_wpcom_social_media_icons_widget .screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.widget_wpcom_social_media_icons_widget .screen-reader-text:active,.widget_wpcom_social_media_icons_widget .screen-reader-text:focus,.widget_wpcom_social_media_icons_widget .screen-reader-text:hover{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}







.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	color: #333;
	background: #fff;
}


.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus  {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	z-index: 100000; 
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

	.left-bar-wrapper .left-bar-bottom{
		display: none;
	}


.left-bar-bottom {
    position: absolute;
    z-index: 2;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 249px;
    overflow: visible;
}

.stackedIcons img.fimg3 {top:124px}

.width-container, #page-title-divider  {-moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }

header .width-container {position:relative;}

.width-container.paged-title {position:relative; }


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}


.jp-progress {background: #333;width: 180px;height: 13px;padding:0px;margin-top: 5px;overflow: visible;clear:both;}


	
.jp-progress,.jp-play-bar,.jp-volume-bar,.jp-volume-bar-value {
  behavior: url(ie-css3.htc);
  -moz-border-radius: 2px; 
  -webkit-border-radius: 2px; 
  border-radius: 2px; 
  cursor:pointer;
  box-shadow:inset 0px 0px 4px #111111;-moz-box-shadow:inset 0px 0px 4px #111111;-webkit-box-shadow:inset 0px 0px 4px #111111;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}
.clear-block:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear-block{display:inline-block;}

* html .clear-block{height:1%;}
fieldset ul.clear-block li{margin:0;padding:0;background-image:none;}

#pre-footer .widget-area input[type=text] {
width:95%;
}
#block-views-regional_hubs-block .content .views-row{display:inline-block;width:22%;margin:1%;position:relative;padding-bottom:22%;overflow:hidden;}
#block-views-regional_hubs-block .content .views-row a{background-color:#a92c2c;position:absolute;bottom:0;left:0;display:block;vertical-align:text-bottom;width:100%;padding:10px;padding-top:75%;color:rgba(255,255,255,0.8);font-size:1.3em;-webkit-transition:all,0.3s;-moz-transition:all,0.3s;transition:all,0.3s;}
#block-views-regional_hubs-block .content .views-row a:hover{color:#ffffff;background-color:#8f2626;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row,.view-find-a-salon .view-display-id-attachment_listing .views-row{float:left;display:block;margin-right:2.5641%;width:48.71795%;margin-top:1.5em;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:last-child,.view-find-a-salon .view-display-id-attachment_listing .views-row:last-child{margin-right:0;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(2n),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(2n){margin-right:0;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(2n+1),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(2n+1){clear:left;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(1n),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(1n){margin-right:0;}
#block-views-regional_hub-block .view-display-id-attachment_listing .views-row:nth-child(1n+1),.view-find-a-salon .view-display-id-attachment_listing .views-row:nth-child(1n+1){clear:left;}
.front #block-views-feeds-block_pinterest .views-row{width:33.33333%;float:left;font-size:0;line-height:0;overflow:hidden;}
.page-about-news .view-news .views-row{margin-bottom:25px;}

.wrapper.layout-2c .wide-news-item , .wrapper.layout-2c .scroll-box-wide.scroll-box .scroll-item{width: 231px; margin-right: 10px;}

		.scroll-box .scroll-item{
			float:left;
			width:200px;
			margin-right:10px;
			height:190px;
		}

			.scroll-box .scroll-item .post-meta .stars-small{float:none;margin-top:3px;}

	.group_items .scroll-item:last-child{margin-right:0 !important;}

.scroll-box-wide.scroll-box .scroll-item{width:282px; height:220px;margin-right:10.5px;}

   .wide-cat-box .wide-news-item , .scroll-box-wide.scroll-box .scroll-item{width: 228px !important;}

	.recent-box .recent-item , .scroll-box .scroll-item{ width: 236px; margin: 0 11px 10px 0;}

	.recent-box .recent-item , .recent-box .recent-item:nth-child(3n+3) ,.scroll-box .scroll-item , .scroll-box .scroll-item:nth-child(3n+3), .scroll-box-wide.scroll-box .scroll-item , .scroll-box-wide.scroll-box .scroll-item:nth-child(3n+3), .wide-cat-box .wide-news-item, .wide-cat-box .wide-news-item.last-col  { margin-right:10px; margin-bottom:10px;}

	.recent-box .recent-item:nth-child(2n+2),.scroll-box .scroll-item:nth-child(2n+2), .scroll-box-wide.scroll-box .scroll-item:nth-child(2n+2),.wide-cat-box .wide-news-item.last-col2 {margin-right: 0;}

	.scroll-box-wide.scroll-box .scroll-item, .wide-cat-box .wide-news-item  {width: 200px;}

	.recent-box .recent-item , .scroll-box-wide.scroll-box .scroll-item, .wide-cat-box  .wide-news-item,#related_posts .related-item{float:none; margin:0 0 20px 0;width:100%; height:auto; overflow:hidden;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333333333%}

  
  .mobile-ads .col-sm-4{
  width: 48%;
    float: left;
    padding: 0;
   height: 238px;
  }

  
  
  .mobile-ads .col-sm-4:nth-child(2n){
  float: right;
  }

  
  .mobile-ads .col-sm-4 .box_inn{
  left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    padding: 0 !important;
    height: 78px;
    background: #fff;
  }

  
  .mobile-ads .col-sm-4 .promo-overlay{
  background: #fff !important;
    padding: 10px 5px !important;
    padding-bottom: 0 !important;
  }


.cb-large {
  float: left;
  padding: 0 10px;
  width: 100%;
}

.logo {
  text-align: center;
  margin-bottom: 20px;
}

  .logo img {
    width: 300px;
    height: 180px;
  }
.clearfix:before,.clearfix:after{display:table;content:" "}
.clearfix:after{clear:both}


* html .clearfix {
	
	height: 1%;
	
	}
.level-3{clear:left;display:none;list-style:none;padding-left:0}


  .menu-item-depth-2 {
    min-width: 251px; }

.navbar-default li.menu-item-depth-0.current_page_item {
  background-color: transparent;
  padding-bottom: 0px; }


.main_right {
	width: 207px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align:top;
}


.td-container-border:after {
  position: absolute;
  bottom: 0px;
  right: 0px;
  display: block;
  content: '';
  height: 100%;
  width: 1px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #e6e6e6;
  z-index: 0;
}


.td-container {
  width: 1021px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #e6e6e6;
  background-color: white;
  position: relative;
  clear: both;
  z-index: 1;
}


.td-container .wpb_row:first-child .td_block_wrap {
  border-top: 0;
}

#td-header-menu .td-container-border:after {
  background-color: #e6e6e6;
}

.td-footer-container.td-container {
  border-bottom: none;
}

.td-sub-footer-container.td-container {
  border-bottom: none;
}

.main-nav nav ul.sub-menu {
	position: absolute;
	top: 51px;
	left: 0;
	background-color: #2e708f;
	padding: 10px 0;
	display: none;
	width: 100%;
	min-width: 180px;
}

.main-nav nav ul.sub-menu li {
	border: none;
	margin: 0;
}

.main-nav nav ul.sub-menu a {
	color: #E1F1FE;
	display: block;
	line-height: 25px;
	text-shadow: 0 1px #7495A7;
}

.main-nav nav ul.sub-menu li a {
  padding: 0 5px 0 15px;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
